Subject: Re: International Customer Support
From: Shaheen Khan <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 21:51:19 +0530

When can I come for the interview because I have done this test already so
please so not send me this mail again
For god sake

Just let me know if I am suitable for thia position of the customer care in
your organization then pls contact me
8130684736
Or email me

Regards
Shaheen khan

On Thu, 18 Nov, 2021, 3:35 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=99+MZv21nJ7FcyrIppIEm81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>